@charset "UTF-8";
/* CSS Document */

.qa-wrap{margin-top:5%;}



/*SP版設定*/

.br-pc {display: none;}
.br-sp {display: inline-block;}
  
.qa-wrap .inner p{
  font-size:1.3em;
  font-weight: 500;
  line-height: 1.7;
}

.qa-box .text{width:100%;}

.qa-text-box {padding: 1em 0;text-align: left;font-size: 18px;}
.qa-text-box h3.q {
  font-size:15px;
  padding-bottom: 1rem;
  color: var(--color-red);
}
.qa-text-box p{font-size:13px;}
  
.info_box{position:relative;width:100%;}
.info_box_btn{display:flex;justify-content:space-between;flex:wrap;padding-bottom:15%;}
.info_box_btn ul{width:100%;position:absolute;display:flex;flex-wrap: wrap;justify-content: space-between;padding: 2em 10%;}
.info_box_btn li{width:48%;}
/*募集要項・スケジュールボタン*/
  
.entry_caution{margin:10% 10% 10% 10%;}
.entry_caution img{width:100%;}
    

/*PC版設定*/
@media screen and (min-width: 769px){
    
  .br-sp {display: none;}
    
  .sec-ttl{margin-top:5%;}
  .qa-wrap .inner p{
    font-size:1.5em;
  }

  .qa-box .text{width:100%;}

  .qa-text-box {padding: 2em 0;text-align: left;font-size: 18px;}
  .qa-text-box h3.q {font-size: 18px;padding-bottom: 1rem;}
  .qa-text-box p{font-size:15px;}	
    
    
  .info_box{position:relative;width:100%;}
  .info_box_btn{display:flex;justify-content:space-between;flex:wrap;padding-bottom:15%;}
  .info_box_btn ul{width:100%;position:absolute;display:flex;flex-wrap: wrap;justify-content: space-between;padding: 2em 10%;}
  .info_box_btn li{width:48%;}
  /*募集要項・スケジュールボタン*/
    
  .entry_caution{margin:5% 10% 5% 10%;}
  .entry_caution img{width:100%;}
    
}
